Overview
DELETE/ecosystem/ecosystem-capabilities/{ecosystemId}/{capability}ecosystem

Delete ecosystem_capabilities

Delete a record from ecosystem-capabilities by ecosystemId, capability.

Auth: bearerAuth — calls run as the authenticated user.

Parameters
  • ecosystemIdpathstring
  • capabilitypathstring
Responses
204

Deleted

No response body.

401

Error

  • erroroptionalobject
Example
{
  "error": {
    "message": "string",
    "code": "string"
  }
}
404

Error

  • erroroptionalobject
Example
{
  "error": {
    "message": "string",
    "code": "string"
  }
}
Code examples
cURL
curl -X DELETE "https://api.agenticdeveloperhub.com/ecosystem/ecosystem-capabilities/{ecosystemId}/{capability}" \
  -H "Authorization: Bearer YOUR_TOKEN"
JavaScript
const res = await fetch("https://api.agenticdeveloperhub.com/ecosystem/ecosystem-capabilities/{ecosystemId}/{capability}", {
  method: "DELETE",
  headers: {
    "Authorization": "Bearer YOUR_TOKEN"
  },
});
const data = await res.json();